Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# CORBA_methods.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`
`#include "tao/orbconf.h"`

Include dependency graph for CORBA_methods.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Defines
#define | TAO_EXPORT_MACRO TAO_Export

## Detailed Description

Id:
  CORBA_methods.h,v 1.3 2003/11/18 14:55:09 smcqueen Exp

Declarations of common methods in the CORBA namespace.

Author:
  Jeff Parsons

## Define Documentation

#define TAO_EXPORT_MACRO TAO_Export